GPODDER(1)

NAME
gpodder - Media aggregator and podcast client

SYNOPSIS
gpodder [options]

DESCRIPTION
gPodder enables you to subscribe to media feeds (RSS, Atom, YouTube, Soundcloud and Vimeo) and automatically download new content.

This is the gPodder GUI. See gpo(1) for the command-line interface.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

    Subscriptions:

-s URL, --subscribe=URL
    subscribe to the feed at URL

    Logging:

-v, --verbose
    print logging output on the console

-q, --quiet
    reduce warnings on the console

    Advanced:

--close-after-startup
    exit once started up (for profiling)